Subject: Ticket Assigned - Re: Your partial cancellation has been processed=0A
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 07:58:06 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed
 Good morning, I have got an email from you in the morning mentioning that one of the clothes that I purchased yesterday is not available anymore which is: Juniors Embroidered Closed Feet Sleepsuit with Half Sleeves Color: Multicolour Size: 0-3 mths My order number is: 9618290186 Is it ok if I choose another item instead of sending me back the money to my account. If this works I would like to have this item: Juniors All-Over Print Sleepsuit with Long Sleeves and Hood. It's the same price 29 aed and same size 0-3 months with blue color and it's having bears printed in white and blue. Please let me know about it. Thank you! On Nov 28, 2020 8:27 AM, Babyshop <[email-masked]> wrote: Order number 9618290186  Download our apps now iPhone Android  Clothing Baby Gear Nursery & Feeding Toys Offers We're sorry, we've had to cancel part of your order. Hi Abir hassan, the following products have been removed from order number 9618290186. Your refund is on its way and you should receive it in no later than 15 days depending on your bank. Cancelled Items Item Description Total Price BABYSHOP Juniors Embroidered Closed Feet Sleepsuit with Half Sleeves Color: Multicolour Size: 0-3 mths Quantity: 1 AED 29 Subtotal: AED 29 TOTAL AED 29  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @babyshoparabia. Call us on 800-BABYSHOP (800-22297467). 7 days a week, 24 hours a day  © 2020 Retail World Limited Privacy Policy | Terms & Conditions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1772751